Acme micro_httpd CVE-2014-4927 Buffer Overflow Denial of Service Vulnerability

Bugtraq ID: 68746
Class: Boundary Condition Error
CVE: CVE-2014-4927
Remote: Yes
Local: No
Published: Jul 18 2014 12:00AM
Updated: Jul 18 2014 12:00AM
Credit: Yuval tisf Nativ
Vulnerable: Acme Labs micro_httpd June 2012
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus